Bug 8480 - pump renews lease continually
Summary: pump renews lease continually
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-14 21:55 UTC by cmh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 18:56:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cmh 2000-01-14 21:55:02 UTC
pump seems to be trying to renew it lease several times a second,
winding up in a situation that looks much like a DOS attack.

It seems that when the lease time == 0 (infinite lease) it trys
over and over.

We have disabled pump on all local linux boxes, but this is still a serious
problem.

Comment 1 Erik Troan 2000-02-24 18:56:59 UTC
I can't reproduce this -- could you test pump-0.7.8 (from
ftp://people.redhat.com/ewt/) and see if this still happens?


Note You need to log in before you can comment on or make changes to this bug.